1. Уважаемые пользователи, прежде чем ответить в теме или создать новую,
    внимательно ознакомьтесь с правилами раздела

    Кому лень работать или руки не оттуда - пользуйтесь услугами специалистов
  2. Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.."

    Есть JED!!! Ищите там!!!

Не желает работать модуль mod_latestnews_date.

Тема в разделе "Joomla", создана пользователем Zyklon33, 13 июн 2010.

Информация :
  • Уважаемые пользователи, прежде чем ответить в теме или создать новую, внимательно ознакомьтесь с правилами раздела
  • Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.." Есть JED!!! Ищите там!!!
  • Аналоги ищите там же - на JED!!!
  • Новая версия? - У кого будет - тот выложит!
Статус темы:
Закрыта.
Модераторы: arman29, DMS, Genk0
  1. Zyklon33

    Zyklon33 Создатель

    Регистр.:
    5 май 2008
    Сообщения:
    108
    Симпатии:
    1
    Требуется помощь.
    Сайт на джумла 1.5.9, соби+ маркетплэйс. Нормально функционировал и модуль новостей mod_latestnews_date .
    Вот решил поставить ЧПУ на сайт. Поставил sh404sef, всё нормально, всё работало( каталог и доска объявлений приобрели ЧПУ), но тут при клике на одну из ссылок в блоке новостей происходит херня- выкидывает на главную. Урл всех новостей имеет вид: www.site/?task=view . В админке, при входе в менеджер модулей и клике на данном модуле получаю ошибку:
    "XML Parsing Error at 9:27. Error 9: Invalid character"
    Я переустановил данный модуль, но получаю прежний результат.
     
  2. bootlegger

    bootlegger Создатель

    Регистр.:
    20 апр 2010
    Сообщения:
    43
    Симпатии:
    12
    может поменять кодировку в php-файле модуля. лучше использовать Notepad++
     
  3. 3ner

    3ner

    Регистр.:
    21 июн 2009
    Сообщения:
    760
    Симпатии:
    198
    Кэш чистил после установки sh404sef?
     
  4. Zyklon33

    Zyklon33 Создатель

    Регистр.:
    5 май 2008
    Сообщения:
    108
    Симпатии:
    1
    bootlegger, 3ner ни то и ни то. Извиняюсь, что сразу не ответил, но хотелось уже дождаться решения проблемы. И вот она решилась.
    Знакомый мастер решил мою проблему: модуль был написан под 1.0, а у меня 1.5 джумла. В коде необходимо было изменить только одну строчку и всё заработало.
     
Статус темы:
Закрыта.